/* THIS CENTERS THE CONTENTS OF THE ROW */
.custom-flex-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  
  .custom-flex-row .col-sm-4 {
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  .custom-flex-row .service-box {
    width: 100%; /* Ensure the service box fills the column width */
    text-align: center;
  }
  /* END THIS CENTERS THE CONTENTS OF THE ROW */
  
  
  
  
  
  
  
  
  /*----- CENTER IMAGE AND CONTENT -------*/
  .center-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  
  .center-content {
  text-align: center !important;  
  }
  
  /* This centers a block level element */
  .center-content-block {
  display: block;
  margin-left: auto;
  margin-right: auto; 
  }
  /*----- END CENTER IMAGE AND CONTENT -------*/
  
  
  
  
  
  /* PADDING FOR SMALLER SCREENS */
  @media (max-width: 992px) {
    .pt-sm-15 {
        padding-top: 15px;
    }
    
    .pl-sm-15 {
        padding-left: 15px;
    }
    
    .pr-sm-15 {
        padding-right: 15px;
    }
    
    .pb-sm-15 {
        padding-bottom: 15px;
    }
    
    .plr-sm-15 {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .ptb-sm-15 {
        padding-top: 15px;
        padding-bottom: 15px;
    }
  }
  /* END PADDING FOR SMALLER SCREENS */
  
  
  
  
  
  /* STACK ORDER OF COLUMNS ON MOBILE*/
  @media (max-width: 767px) {
    .stack-row {
        display: flex;
        flex-direction: column;
    }
    .stack-1 {
        order: 1;
    }
    .stack-2 {
        order: 2;
    }
    .stack-3 {
        order: 3;
    }
    .stack-4 {
        order: 4;
    }
    .stack-5 {
        order: 5;
    }
    .stack-6 {
        order: 6;
    }
    .stack-7 {
        order: 7;
    }
    .stack-8 {
        order: 8;
    }
    .stack-9 {
        order: 9;
    }
    .stack-10 {
        order: 10;
    }
  }
  /* END STACK ORDER OF COLUMNS ON MOBILE*/


  
/* HIDDEN H1 FOR SEO */
.invisible-heading {
    position: absolute;
    left: -9999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
/* END HIDDEN H1 FOR SEO */